{
    "aboutTitle": "Acerca de Colmena",
    "step1": {
        "description": "Colmena es un kit de herramientas para la producción radiofónica para medios locales, segura, libre y 100% gratuita."
    },
    "step2": {
        "description": "Pensada para funcionar en zonas de baja conectividad."
    },
    "step3": {
        "description": "Guarda tus archivos con nuestro servicio de nube especializado para medios."
    },
    "step4": {
        "description": "Graba, edita y publica audios desde tu celular. Crea salas de grabación e invita de manera remota a múltiples personas."
    },
    "communityTitle": "Comunidad",
    "forms": {
        "nextButton": "Continuar",
        "skipButton": "Saltar"
    }
}
